﻿.mx-container {
    background-color: #245e36;
    border-top: solid 16px #4d7e5a;
    color: #fff;
    font-family: moe;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 14px;
}

.pipe {
    margin-left: 6px;
    margin-right: 6px;
}

.trademark {
    margin-top: 16px;
}

.connect,
.download {
    color: #fff;
    font-family: moe;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 17px;
    margin-bottom: 2px;
}
